Blacklister for WooCommerce 2.0.x is now available

A new plugin has been released: Blacklister for WooCommerce 2.0.x will help you keeping fraudsters at bay by blocking the checkout process if the data entered matches the one entered in the blacklist criteria. The plugin is currently in Beta and it’s available free of charge. Its features are basic for the moment, but we are working to extend it and transform it into a complete solution that will help every WooCommerce shop owner to reduce fraudulent activity.

For information about current plugin status, its features and its requirements, please read the product page.

Thank you in advance for using our products, and for all the feedback!

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *

 

This site uses Akismet to reduce spam. Learn how your comment data is processed.